{
    "name": "The tempus project.",
    "short_name": "TTP",
    "description": "Saving you time on every aspect of app development.",
    "start_url": "/",
    "display": "standalone",
    "background_color": "#7d7f83",
    "theme_color": "#3fa9f5",
    "icons": [
        { "src": "/images/logo192.png", "type": "image/png", "sizes": "192x192" },
        { "src": "/images/logo512.png", "type": "image/png", "sizes": "512x512" },
        { "src": "/images/icon-mask.png", "type": "image/png", "sizes": "512x512", "purpose": "maskable" }
    ],
    "screenshots": [
        {
            "src": "/images/screenshot-wide-dark.png",
            "type": "image/png",
            "sizes": "1788x942",
            "form_factor": "wide"
        },
        {
            "src": "/images/screenshot-wide-light.png",
            "type": "image/png",
            "sizes": "1788x942",
            "form_factor": "wide"
        },
        {
            "src": "/images/screenshot-mobile-dark.png",
            "type": "image/png",
            "sizes": "478x609",
            "form_factor": "narrow"
        },
        {
            "src": "/images/screenshot-mobile-light.png",
            "type": "image/png",
            "sizes": "478x609",
            "form_factor": "narrow"
        }
    ]
}